AlphaTemplate(3)

NAME
AlphaTemplate

SYNOPSIS

  Public Attributes
char atomtype [8]
double coord [3]

Detailed Description

Definition at line 37 of file mol_alpha.cpp.

Member Data Documentation

  char AlphaTemplate::atomtype[8]

Definition at line 38 of file mol_alpha.cpp.

  double AlphaTemplate::coord[3]

Definition at line 39 of file mol_alpha.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.